/*Plugin CSS*/
.str_wrap {
	overflow:hidden;
	width:100%;
	position:relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
}
.str_move { 
	white-space:nowrap;
	position:absolute;top:0;left:0;
	cursor:move;
	display: flex;justify-content: flex-start;align-items: flex-start;
}
.str_move_clone {
	display: flex;justify-content: flex-start;align-items: flex-start;
	position:absolute;left:100%;top:0;
}